BODY {
	margin: 0;
	background-color: #FFFFFF;
	scrollbar-arrow-color: #000099;
	scrollbar-base-color: #7484D3;
	}
BODY,
TD {
	color: #000000;
	font-family: Verdana,Arial,Helvetica,Tahoma,sans-serif;
	font-size: 12px;
	}

H1 {
	text-align: center;
	color: #983030;
	font-weight: normal;
	font-size: 18px;
	margin: 2;
	font-family: Verdana,Arial,Helvetica,Tahoma,sans-serif;
	}


TEXTAREA {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	}

INPUT,
TEXTAREA,
SELECT,
OPTION {
	border: 1px #8E9AD6 solid;
	background-color:#FFFFFF;
	}

DIV,TEXTAREA {
	scrollbar-arrow-color: #000099;
	scrollbar-base-color: #BFC3DF;
	}


A,
A:visited {
	color: #003399;
	text-decoration: none;
	}
A:hover {
	color: #CC6600;
	text-decoration: underline;
	}

A.menu,
A.menu:visited {
	font-family: Verdana,Tahoma,Arial;
	color: #FFFFFF;
	font-weight: bold;
	padding: 0 7 1 7;
	font-size: 12px;
	}
A.menu:hover {
	color: #000000;
	text-decoration: underline;
	font-size: 12px;
	background-color: #FFFFFF;
	}


A.checkout,
A.checkout:visited {
	font-family: Verdana,Tahoma,Arial;
	color: #A00000;
	font-weight: bold;
/*	padding: 0 7 1 7;*/
	font-size: 14px;
	text-decoration: underline;
	}
A.checkout:hover {
	color: #700000;
	text-decoration: underline;
	font-size: 14px;
	}

/* TABLE */
.border {
	background-color: #CDCDCD;
/*	background-color: #8E9AD6;*/
	}
.bg, .bgi, .bgi input {
	background-color: #FFFFFF;
	}
.bgH {
	background-color: #CFD9EF;
	}
.bgHl {
	background-color: #BCC8E2;
	}


.button {
	background-color: #DBE2E9;
	}
.buttonH {
	color: #DBE2E9;
	font-weight: bold;
	background-color: #116699;
	}

.pageHeader {
	background-color: #FFFFFF;
	}
.menuLine {
/*	background-color: #545568;*/
	background-color: #242526;
	}

div.navline {
	padding:3;
	font-weight:bold;
	border: 0 solid #333333;
	background-color: #FFFFFF;
	}
div.navline a {
	font-weight:bold;
	}


.infoBoxHead {
	padding: 2 5 2 5;
	color: #000000;
	font-weight: bold;
	font-family: Verdana,Tahoma,Arial;
	}
table.infoBoxHead {
/*	background-color: #7074A0;*/
	}

.boxProduct {
	padding-bottom:5px
	}

.pagebar {
	padding: 2 5 2 5;
	color: #000000;
	font-weight: bold;
	font-family: Verdana,Tahoma,Arial;
	}
table.pagebar {
	background-color: #FFFFFF;
	}
a.pagebar,
a.pagebar:visited {
	color: #003399;
	}
a.pagebar:hover {
	color: #CC2200;
	}
.pagebar select {
	font-weight: bold;
	font-size: 10px;
	}
.pagebar option {
	background-color: #FFFFFF;
	}


.desc_preview {
	font-size:10;
	text-align:justify;
	color: #111122;
	}


.toplogin {
	color: #222222;
	font-size: 12;
	font-weight: bold;
	}
a.toplogin,
a.toplogin:visited {
	color: #222222;
	font-size: 12;
	font-weight: normal;
	}
a.toplogin:hover {
	color: #CC6600;
	text-decoration: underline;
	}
input.toplogin {
	color: #444444;
	background-color: #FFFFFF;
	border:1 #CDCDCD solid;
	height: 18;
	font-size: 12px;
	font-weight: normal;
	}
.price {
	color: #000000;
	font-size: 16px;
	font-weight: normal;
	}
.shipping {
	color: #000000;
	font-size: 12px;
	}
.description {
	font-size: 12px;
	font-weight: normal;
        line-height: 1.5;
	}
.button1, .button2, .button3 {
	border:1px solid #668899;
	font-size:14;
	font-weight:bold;
	padding:2;
	}
.button1, .button3 {
	background-color: #EFF3FF;
	}
.button2 {
	background-color: #CFD9EF;
/*	background-color: #44AA44;*/

	}
.button3 {
	font-size:12;
	}
.button1 a, .button2 a, .button3 a {
	text-decoration: none;
	}
.button1 a:hover, .button2 a:hover {
	text-decoration: none;
	}
.button1 a:hover, .button2 a:hover {
	border:1 #0000AA dotted;
	}
td.button1, td.button2, td.button3 {
	width: 100; /* for no bag */
	}



/* necessary to fill field */
.star {
	color: #CC3333;/*#FF0000*/
	}


.newsText,
.newsText A,
.newsHead {
	color: #386080;
	font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif;
	font-size: 11px;
	text-decoration: none;
	}
.newsHead {
	color: #616180;
	font-weight: bold;
	letter-spacing: 1px;
	}


.bigCat,
.bigCatB,
.smallCat {
	color: #224466; }
.bigCatB {
	font-weight: bold;
	}
.smallCat {
	font-size: 12px;
	}

/* ************************************************************************** */
.head, .headH, .header, .headerH {
	color: #116699;
	font-weight: bold;
	font-size: x-small;
	}
.headH, .headerH {
	font-size: small;
	}
.header, .headerH {
	text-decoration: underline;
	}


.txt, .txt TD {
	font-size: x-small;
	}
.txtB, .txtB TD {
	font-size: x-small;
	font-weight: bold;
	}
.txtH, .txtH TD {
	font-size: small;
	font-weight: bold;
	}


.note, .note1, .note2 {
	color: #116699;
	font-weight: normal;
	}
.noteH, .noteH1, .noteH2 {
	font-weight: normal;
	}
.note1, .noteH1 {
	color: #556699;
	}
.note2, .noteH2 {
	color: #CC3333;
	}


.hl, .hlH, .ok, .okH, .warn, .warnH {
	color: #111144;
/*	font-weight: bold;*/
	}
.ok, .okH {
	color: #993333;
	}
.warn, .warnH {
	color: #CC3333;
	}
.hlH, .okH, .warnH {
	font-size: small;
	}

.inactive {
	color: #888888;
	}



/* ******************************************************************** */



.popup_head {
	color: #993300;
	font-size: 12px;
	font-weight: bold;
	}

.small {
	color: #003366;
	font-size: 9px;
	}


/*---------------- Shopping Cart ---------------*/

.sc_message {
	color: red;
	font-size: xx-small;
	}

.sc_warn {
	color: #AA0000;
	}

.sc_text {
	font-size: xx-small;
	}



/*------------------ Categories -------------------*/

/* --- if DHTML --- */
.tree {
	font-size: 12px;
	padding: 3;
	padding-bottom: 8;
	text-indent: -16;
	}
.tree A,
.tree A:visited {
/*	color: #000000; */
	text-decoration: none;
	}
.tree A:hover {
/*	color: #2266CC; */
	padding:0 2 0 2;
	border: 1 #3E4A66 dotted;
/*	background: #E0E9FC;*/
	}
.tree A.active,
.tree A.active:visited {
	color: #003399;
	font-weight: bold;
	}
.tree A.active:hover {
	color: #0000EE;
/*	padding: 0 2 0 3;*/
	}

.tree IMG {
	border: 0;
	width: 14;
	height: 14;
        margin-right: 2;
	}
.tree IMG.corner {
	cursor: hand;
	}
.tree DIV {
	padding: 0 0 2 16;
/*	background: url(<?= $SITE_ROOT ?>/img/tree/cbg.gif) repeat-y; */
	}
.tree DIV.last {
	background: #EFF3FF;
	}
.tree DIV.block {
	margin-left: -4;
	padding: 0;
	display: none;
	background: #EFF3FF;
	}
.tree .browse,
.tree A.browse,
.tree A.browse:visited {
	color: #2266CC;
/*	font-size: 10px;*/
	}


/* --- if Usual --- */
.tree_usual {
	font-size: 12px;
	padding: 3;
	padding-bottom: 8;
	padding-left: 8;
	}
.tree_usual A,
.tree_usual A:visited {
/*	color: #000000; */
	text-decoration: none;
	}
.tree_usual A:hover {
/*	color: #2266CC; */
	text-decoration: underline;
	}
.tree_usual A.active,
.tree_usual A.active:visited {
	color: #000000;
	font-weight: bold;
/*	background: #FFFFFF;*/
/*	padding: 0 2 0 2;*/
	}
.tree_usual A.active:hover {
	color: #0000EE;
/*	padding: 0 2 0 3;*/
	}

.tree_usual DIV {
	padding-top: 3;
	}
